Subject: Re: bug#47856: auto-fill-mode vs. oriental languages: no respect

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Tue, 20 Apr 2021 07:28:27 +0800

>>>>> "EZ" == Eli Zaretskii <[email-masked]> writes:

EZ> Emacs by default employs the "kinsoku" rules for breaking lines in CJK
EZ> languages, when it fills text.  Isn't the place where it breaks the
EZ> line in this case according to Kinsoku rules? if you set
EZ> enable-kinsoku to nil, don't you get what you expected?  If so, this
EZ> seems to be a documentation issue.

Try it and you will see that whatever value enable-kinsoku has does not affect
this, nor #47857. And that is a good thing too. If it did we would
really be in trouble.